### Property

# Ide GreeterRow:project-info

#### Declaration

    property project-info: Ide.ProjectInfo [ read, write ]

#### Description

The “project-info” property contains information about the project to be displayed.

Type: | `IdeProjectInfo`
Available since: | 3.32

Setter method | `ide_greeter_row_set_project_info()`
Getter method | `ide_greeter_row_get_project_info()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no